Subject: Re: Watchindia Escalation (Supervisor Queue)
From: Akhil P Walia <[email-masked]>
To: Nella Jemino <[email-masked]>
Cc: Gee Jay <[email-masked]>, Nyle Remo <[email-masked]>, bernadette <[email-masked]>, Siji George <[email-masked]>, Ruchi Johri <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Ankur Gupta <[email-masked]>
Date: Thu, 24 Nov 2011 22:24:56 +0530 (IST)

Nella - you actually made a sale by upgrading customer from Monthly to Yearly on 00099544 
So this should be in SalesForce as SalesMade= yes 
Case Type: Sale 
Case Reason: Existing customer, Re/Upsale 

I've changed this in SF now in your name. 

I'll ship TV box for customer. 

Regards 
AKHIL 

----- Original Message ----- 
From: "Nella Jemino" <[email-masked]> 
To: "akhil" <[email-masked]>, "Siji George" <[email-masked]>, "Ruchi Johri" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]>, "Ankur Gupta" <[email-masked]> 
Cc: "Gee Jay" <[email-masked]>, "Nyle Remo" <[email-masked]>, "bernadette" <[email-masked]> 
Sent: Thursday, November 24, 2011 4:02:02 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Watchindia Escalation (Supervisor Queue) 

Hi, 

Good day to all! 

Kindly check below escalations: 

Case No.: 69903 
Name: Mahabubul Biswas 
Email: [email-masked] 
Contact: 2703001155 
Issue: Customer called up saying that he already cancelled his account before, but still he received the TV-box. He was on vacation and he just received it few weeks back since his neighbor was the one who personally received it around June/July. Now he was asking on what he's going to do with the box. 

Upon checking at the backend account is still active with the VIP account though it has been cancelled on 14/08/2011. 
Please advise. 

Case No.: 99544 
Name: Ketan Dani 
Email: [email-masked] 
Contact: 5107098670 
Issue: Changed plan to yearly subscription 

* Customer came on chat and requested to change plan to yearly (referring to the plan with free TV-box). As I have read the latest update from Sir Akhil, I changed customer's plan at the backend --- Mega Hindi, Yearly. It gave me a total amount of $239.99, so I informed the customer that the total charge is only $239.99. I was thinking as well that the discount was applied automatically since he will subscribe for Mega Hindi Package. The change of plan was confirmed and done successfully however there's no TV-box order for the customer. 

Please look into this case as customer's expecting a TV-box. 
Case was closed in SF. 

Question: Is it not possible to change the Plan to yearly with the TV-box? 

Thanks, 
Nella